BODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #5E7273; font-style: normal; font-size: 7.5pt; 
	font-weight: normal; background-color:White;
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
}

.bodySemRolagem
{
	 overflow:hidden;
}

.bodyComRolagem
{
	 overflow-x:hidden;
	 overflow-y:auto;
}

.bodyMenu
{
	 overflow-x:hidden;
	 overflow-y:scroll;
}

.texto
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #5E7273; font-style: normal; font-size: 7.5pt; 
	font-weight: normal; margin-top: 3px; margin-bottom: 3px 
}

.textoNegrito
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #5E7273; font-style: normal; font-size: 7.5pt; 
	font-weight: bold; margin-top: 3px; margin-bottom: 3px 
}

.link
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #5E7273; font-style:normal; font-size: 7.5pt;
	text-decoration:underline; font-weight: bold; margin-top: 3px;
	margin-bottom: 3px; cursor:hand; white-space:nowrap
}

.usuario
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #5E7273; font-style:normal; font-size: 7.5pt;
	font-weight: bold; margin-top: 3px;
	margin-bottom: 3px; white-space:nowrap
}

.botao
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #5E7273; font-style: normal; font-size: 7.5pt; 
	font-weight: bold; margin-top: 3px; margin-bottom: 3px;
	background-color:White; width:70px; height:22px;
}

.textoAdvertencia
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #FACC16; font-style: normal; font-size: 7.5pt; 
	font-weight: bold; margin-top: 3px; margin-bottom: 3px 
}

.textoErro
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:#FACC16; font-style: normal; font-size: 7.5pt; 
	font-weight: bold; margin-top: 3px; margin-bottom: 3px 
}

.tracejado
{  
	padding-top: 3; 
	padding-bottom: 3; 
	border: 1.5px dotted #5E7273; 
	background-color: #F7FBFC; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #5E7273; 
	font-style: normal;
	font-size: 7.5pt;
	word-spacing: normal
}

.Titulo1
{ 	
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
 	font-size: 18px;
 	font-style: normal;
 	margin-top: 3px; 
 	margin-bottom: 3px;
	color: #666666;	
}

.Titulo2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
 	margin-top: 3px; 
 	margin-bottom: 3px;
	color: #ff9900;
}

.Titulo3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 22px;
 	font-style: normal;
 	margin-top: 3px; 
 	margin-bottom: 3px;
	color: #666666;	
}
.textoDataGrid
{
	font-family: Courier New; 
	color: #5E7273; font-style: normal; font-size: 12px; 
	font-weight: normal; margin-top: 3px; margin-bottom: 3px; 
}

.menuTitulo
{
	margin-top: 3px;
	font-weight: bold;
	font-size: 6.5pt;
	height: 10px;
	margin-bottom: 3px;
	vertical-align: baseline;
	color: #000000;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #eeeeee;
}

.tabela
{
	border-right: #eeeeee 1px solid;
	border-top: #eeeeee 1px solid;
	vertical-align: top;
	border-left: #eeeeee 1px solid;
	border-bottom: #eeeeee 1px solid;
	height: 8px;
	text-align: left;
}

.link2
{
	font-size: 6.5pt;
	cursor: hand;
	color: #5e7273;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.GridMensagem
{
	WORD-WRAP: break-word;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #5E7273; font-style: normal; font-size: 7.5pt; 
	font-weight: normal
}